WIN32/OgreErrorDialogImp.h File Reference
`#include "windows.h"`

Go to the source code of this file.

## Classes

class | Ogre::ErrorDialog
| Class for displaying the error dialog if Ogre fails badly. More...

## Namespaces

namespace | Ogre

## Defines

#define | WIN32_LEAN_AND_MEAN

## Define Documentation

#define WIN32_LEAN_AND_MEAN

Definition at line 31 of file WIN32/OgreErrorDialogImp.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24